Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: [OMPI users] revisiting topic: prebuilt on windows7 not xp
From: MM (finjulhich_at_[hidden])
Date: 2011-10-16 16:25:59


in http://www.open-mpi.org/community/lists/users/2011/07/16854.php, Shiqing
says it is impossible to use the prebuilt binaries with Windows xp, however
I manage to use them in Release mode with vc2010, but not in debug mode.

 

Can this be some indication that there is a tweak to have both the release
and debug version of the libs when built on windows 7 work also for xp?

 

I would definitely rather use prebuilt openmpi libs as it's easier to change
versions,

 

thanks,

MM